[商品导入模板]
品牌 = brand
货号 = sn
商品名称 = name
商品类型 = type
商品分类 = goodsCategoryName
具体型号 = specification
商品市场价(元) = marketPrice
商品零售价 = discountPrice
商品团购价(元) = groupPurchasePrice
商品采购价1(元) = costPrice
商品图片(插入一张图片) = image
商品明细 = brief
商品采购价2(元) = agreeCostPrice
内部库存 = stockCount
税务库存 = taxStockCount
备查货号 = supplyChannel
是否App展示 = clientShow
库存类型 = stockType
商品详情 = desc
库存预警 = stockWarning


[财务支出导入模板]
财务流程编号 = financialProcessNo
钉钉流程编号 = dingtalkProcessNo
费用归属分部 = organName
费用归属学校 = cooperationOrganName
申请人 = applyUser
费用类型 = type
费用项目 = feeProject
付款金额 = amount
备注 = itemDetail
付款时间 = paymentTime
事由 = cause


[财务管理导入模板]
收入类型 = incomeType
所属分部 = organName
所属学校 = cooperationOrganName
学员编号 = userId
交易流水号 = transNo
收款账户 = merNo
交易日期 = payTime
销售金额 = saleAmount
服务金额 = serviceAmount
商品编号 = goodsIds
商品数量 = goodsNums
备注 = memo
